Loading...
Searching...
No Matches
_ConfigureInfo Struct Reference

## Data Fields

char * | path
char * | name
char * | value
MagickBooleanType | exempt
MagickBooleanType | stealth
size_t | signature

## Detailed Description

Definition at line 27 of file configure.h.

## Field Documentation

## exempt

MagickBooleanType _ConfigureInfo::exempt

Definition at line 35 of file configure.h.

## name

char * _ConfigureInfo::name

Definition at line 31 of file configure.h.

## path

char* _ConfigureInfo::path

Definition at line 30 of file configure.h.

## signature

size_t _ConfigureInfo::signature

Definition at line 39 of file configure.h.

## stealth

MagickBooleanType _ConfigureInfo::stealth

Definition at line 36 of file configure.h.

## value

char * _ConfigureInfo::value

Definition at line 32 of file configure.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/configure.h